E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Member Functions | Public Attributes | List of all members
GPop::StoreLockEntry Class Reference

Represents a file in the GPop::Store. More...

`#include <gpopstore.h>`

## Public Types
typedef unsigned long | Size

## Public Member Functions
| StoreLockEntry (int id_, Size size_, const std::string &uidl_)

## Public Attributes
int | id
Size | size
std::string | uidl

## Detailed Description

Represents a file in the GPop::Store.

See also
  GPop::StoreLock

Definition at line 79 of file gpopstore.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopstore.h